[SciPy-Dev] numpy.test hangs

Charles R Harris charlesr.harris@gmail....
Fri Oct 21 13:49:48 CDT 2011


On Fri, Oct 21, 2011 at 5:25 AM, akshar bhosale <akshar.bhosale@gmail.com>wrote:

> Hi,
> does this mean that numpy is not configured properly or i can ignore this
> and go ahead with scipy installation?
>

Scipy will probably work, but you should really install numpy 1.6.1 instead
of 1.6.0.

<snip>

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-dev/attachments/20111021/f9402658/attachment.html 


More information about the SciPy-Dev mailing list